.myPopup {
  background: rgba(0, 96, 152, 0.5);
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 250;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.8s ease 0s;
  transition: all 0.8s ease 0s;
  overflow-y: auto;
  overflow-x: hidden;
  pointer-events: none;
}

.myPopup__body {
  min-height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 30px;
  overflow-y: auto;
}

.myPopup__content {
  max-width: 580px;
  min-height: 600px;
  padding: 0;
  position: relative;
  background: #ffffff;
  z-index: 5;
  -webkit-transform: perspective(600px) translate(0, -100%) rotateX(45deg);
  transform: perspective(600px) translate(0, -100%) rotateX(45deg);
  -webkit-transition: all 0.8s ease 0s;
  transition: all 0.8s ease 0s;
  opacity: 1;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.25);
  border-radius: 10px;
}

.myPopup__content._active {
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0);
  opacity: 1;
  pointer-events: all;
}

.myPopup__close {
  position: absolute;
  top: -5.5%;
  left: 95%;
  background: none;
  border: none;
  width: 30px;
  height: 30px;
  padding: 0;
}

.myPopup__close::after,
.myPopup__close::before {
  position: absolute;
  height: 28px;
  width: 2px;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  background-color: #ffffff;
  content: "";
  top: 0;
  left: 50%;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.myPopup__close::before {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.myPopup__header {
  background: #ffffff;
  border-radius: 10px 10px 0px 0px;
  padding: 27px 40px 20px 40px;
}

.myPopup__header-row {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px solid #00A5CE;
  padding: 0 0 15px 0;
}

.myPopup__header-title {
  font-size: 18px;
  line-height: 22px;
  color: #101417;
  position: relative;
}

.myPopup__header-title.current::after {
  content: "";
  height: 5px;
  width: 100%;
  background: #00A5CE;
  display: block;
  position: absolute;
  top: 150%;
  left: 0;
}

.myPopup__text {
  font-size: 14px;
  line-height: 150%;
  color: #101417;
  margin-bottom: 60px;
}

.myPopup__form {
  padding: 20px 40px 40px 40px;
}

.myPopup__form-select {
  font-size: 14px;
  line-height: 20px;
  letter-spacing: 0.3px;
  opacity: 0.9;
  color: #101417;
  background: inherit;
  border: none;
  border-bottom: 1px solid rgba(16, 20, 23, 0.4);
  display: inline-block;
  width: 100%;
  padding: 0;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  background-image: url(../img/header/arrow.svg);
  background-repeat: no-repeat, repeat;
  background-position: right 0.7em top 50%, 0 0;
  background-size: 0.65em auto, 100%;
}
.myPopup__form-select:last-of-type {
  margin-top: 17px;
}

.select_myPopup__form-select:not(:first-child) {
  padding-top: 17px;
}

.select_myPopup__form-select._error .select__value {
  color: #ed1b33;
}

.select_myPopup__form-select .select__value {
  padding: 0 5px 4px 0;
  border-bottom: 1px solid rgba(16, 20, 23, 0.4);
}

.select_myPopup__form-select .select__option {
  width: 100%;
  padding: 10px 15px;
}

.select_myPopup__form-select .select__option:hover {
  background: #ede4de;
}

.myPopup__form-input {
  width: 100%;
  padding: 17px 0 0 0;
  border: none;
  border-bottom: 1px solid rgba(16, 20, 23, 0.4);
  min-height: 40px;
  margin: 0 auto;
  background: inherit;
  font-size: 14px;
  line-height: 20px;
  color: #101417;
}

.myPopup__form-input::-webkit-input-placeholder {
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  color: #101417;
}

.myPopup__form-input:-ms-input-placeholder {
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  color: #101417;
}

.myPopup__form-input::placeholder {
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  color: #101417;
}

.myPopup__form-input._error::placeholder {
  color: #ed1b33;
}

.myPopup__form-input._error::-webkit-input-placeholder {
  color: #ed1b33;
}

.myPopup__form-input._error:-ms-input-placeholder {
  color: #ed1b33;
}

.myPopup__agreement {
  display: flex;
  justify-content: space-between;
  margin-top: 21px;
  flex-wrap: wrap-reverse;
}
.myPopup__agreement-label {
  display: flex;
  cursor: pointer;
}

.myCustom-checkbox > input {
  position: absolute;
  z-index: -1;
  opacity: 0;
}
.myCustom-checkbox > span {
  display: inline-flex;
  align-items: center;
  user-select: none;
  font-size: 12px;
  line-height: 18px;
  color: #101417;
}

.myCustom-checkbox._error > span {
  color: #ed1b33;
}

.myCustom-checkbox._error > span::before {
  border: 2px solid #101417;
}

.myCustom-checkbox._error + span {
  color: #ed1b33;
}

.myCustom-checkbox > span::before {
  content: "";
  display: inline-block;
  width: 15px;
  height: 15px;
  flex-shrink: 0;
  flex-grow: 0;
  border: 1px solid rgba(16, 20, 23, 0.4);
  border-radius: 0.25em;
  margin-right: 0.5em;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 50% 50%;
  margin-right: 11px;
}

.myCustom-checkbox > input:checked + span::before {
  background-image: url("/local/templates/sirius/assets/img/checked.svg");
  background-size: cover;
}

.myPopup__agreement-text {
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 16px;
  color: #000000;
}
.myPopup__agreement > span {
  font-size: 12px;
  line-height: 18px;
  color: #101417;
}

.myPopup__form-button {
  font-weight: 600;
  font-size: 14px;
  line-height: 17px;
  letter-spacing: 0.0357143em;
  text-transform: uppercase;
  color: #ffffff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 240px;
  height: 40px;
  background: #00A5CE;
  box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.12), 0px 8px 8px rgba(0, 0, 0, 0.24);
  border-radius: 2px;
  margin-top: 40px;
  border: none;
  cursor: pointer;
}

.myPopup__login-link {
  font-size: 14px;
  line-height: 20px;
  display: flex;
  align-items: center;
  text-decoration-line: underline;
  color: #101417;
  margin-left: 40px;
}

.myPopup._active {
  opacity: 0.97;
  visibility: visible;
  pointer-events: all;
}

.myPopup._active .myPopup__content {
  -webkit-transform: perspective(600px) translate(0, 0%) rotateX(0deg);
  transform: perspective(600px) translate(0, 0%) rotateX(0deg);
  opacity: 1;
}

/* .popup_2__content {
  max-width: 500px;
  min-height: 392px;
}

.popup_2__form {
  padding: 24px 115px 22px 115px;
}

.popup_2__form input {
  margin-bottom: 15px;
}

.popup_2__form button {
  margin-top: 5px;
} */

.register-success__container {
  width: 100%;
  height: 100vh;
  background: #ffffff;
  display: flex;
  justify-content: center;
  align-items: center;
}

.register-success__content {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  max-width: 500px;
  width: 100%;
}

.register-success__title {
  font-weight: 600;
  font-size: 24px;
  line-height: 29px;
  text-transform: uppercase;
  color: #101417;
  margin-bottom: 40px;
  text-align: center;
}

.register-success__text {
  font-size: 14px;
  line-height: 18px;
  color: #101417;
  margin-bottom: 40px;
  text-align: center;
}

.register-success__link {
  font-weight: 500;
  font-size: 14px;
  line-height: 17px;
  letter-spacing: 0.0357143em;
  color: #101417;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #ede4de;
  box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.12), 0px 8px 8px rgba(0, 0, 0, 0.24);
  border-radius: 2px;
  max-width: 240px;
  width: 100%;
  height: 40px;
}

/*.myPopup-ambass*/

.myPopup-ambass .myPopup__content {
  max-width: 600px;
  width: 100%;
}

.myPopup-ambass .myPopup__header-title {
  font-style: normal;
  font-weight: 600;
  font-size: 24px;
  line-height: 20px;
  text-transform: uppercase;
  color: #101417;
}

.myPopup-ambass .myPopup__header {
  background: none;
  padding: 40px;
}

.myPopup-ambass .myPopup__header-row {
  border: none;
}

.myPopup-ambass .myPopup__form-item {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.myPopup-ambass .myPopup__form-input {
  max-width: 320px;
  width: 100%;
  min-height: 40px;
  opacity: 0.3;
  border: 1px solid #101417;
  box-sizing: border-box;
  border-radius: 5px;
  padding: 10px 0 10px 20px;
  margin: 0 0 10px 0;
}

.myPopup-ambass .myPopup__form-select-box {
  max-width: 320px;
  width: 100%;
  margin: 0 0 10px 0;
}

.myPopup-ambass .select__title {
  min-height: 40px;
  opacity: 0.3;
  border: 1px solid #101417;
  box-sizing: border-box;
  border-radius: 5px;
}

.myPopup-ambass .select__options {
  top: 40px;
}

.myPopup-ambass .select__option {
  width: 100%;
}

.myPopup-ambass .select_myPopup__form-select .select__value {
  padding: 10px 0 10px 20px;
  border: none;
}
.myPopup-ambass .select__value:before {
  margin: 0 17px 0 0;
  opacity: 1;
}
.myPopup-ambass .myPopup__form-title {
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 20px;
  color: #101417;
  max-width: 180px;
  width: 100%;
}

@media (max-width: 640px) {
  .myPopup__close {
    left: unset;
    right: 0;
  }

  .myPopup-ambass .myPopup__body {
    padding: 166px 20px;
  }
  .myPopup-ambass .myPopup__form {
    padding: 0 20px 30px 20px;
  }
  .myPopup-ambass .myPopup__header {
    padding: 30px 20px;
  }
  .myPopup-ambass .myPopup__header-title {
    font-weight: 600;
    font-size: 20px;
    line-height: 20px;
  }
  .myPopup-ambass .myPopup__form-item {
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
  }
  .myPopup-ambass .myPopup__form-title {
    font-weight: normal;
    font-size: 16px;
    line-height: 20px;
  }
  .myPopup-ambass .myPopup__form-input {
    margin: 10px 0 20px 0;
  }
  .myPopup-ambass .myPopup__form-select-box {
    margin: 10px 0 20px 0;
  }
  .myPopup-ambass .select_myPopup__form-select .select__value {
    font-size: 12px;
    line-height: 20px;
  }
  .myPopup-ambass .select__option {
    font-size: 14px;
    line-height: 20px;
  }
  .myPopup-ambass .myPopup__form-input::placeholder {
    font-size: 12px;
    line-height: 20px;
  }
  .myPopup-ambass .myCustom-checkbox > span {
    align-items: flex-start;
    font-size: 12px;
    line-height: 16px;
  }
}
